Introduction to the TI Connect� software

product logo

Introduction to the TI Connect™ software

The TI Connect™ software makes exchanging information between your TI handheld device and personal computer quick and easy. You can use the TI Connect™ software to transfer, back up, update, create, and access device content.

The TI Connect™ software includes the TI DeviceExplorer, Backup, Restore, TI ScreenCapture, TI DataEditor, TI DeviceInformation, and Explore My TI Data tools. In addition, the TI Connect™ software also has icons that can link you to other TI tools installed on your computer or provide you with information on downloading a particular TI tool. This complete package of tools will help you to effectively use your TI handheld device with your computer.

Before you start using the TI Connect™ software, you should learn the basics of the software. This section covers the basic information you may need to know. It includes descriptions of the TI Connect™ window and screens, as well as information on opening, closing, and setting up the software.

Help for TI Connect™ November 01, 2004 © 2004 Texas Instruments


The TI Connect� window

product logo

The TI Connect™ window

The TI Connect™ window contains various tools you can use to exchange information between your device and computer. It is made up of two tools screens (Home and Content Tools) as well as various buttons.

In the window, you can see that one of the tools is outlined by a dotted line. This indicates the currently selected item. Whenever you select a tool or button in the TI Connect™ window, the software outlines it with a dotted line.

Parts of the TI Connect™ window

Tools screen – The tools screen contains the shortcuts to the tools available in the TI Connect™ software. The TI Connect™ software has two different tools screens, the Home screen and the Content Tools screen. Each screen contains icons that launch the tools available in the TI Connect™ software. By default, the window opens to the Home screen (see the example screen above).
Screen buttons – Use the screen buttons to open the Home or Content Tools screens.
New software buttons – Use the new software buttons to connect to the education section of the TI Web site or check for updates to your current device software.
Window control buttons – Use the window control buttons to minimize and close the TI Connect™ software.
User buttons – Use the TI Connect™ User buttons to change your settings and access the TI Connect™ help.


Software tools on the Home screen

The TI Connect™ Home screen provides a group of tools that come with the TI Connect™ software. Each tool can help you use your TI handheld device with your computer. There are three different types of tools on the Home screen. TI DeviceExplorer, TI ScreenCapture, TI DataEditor, and TI DeviceInformation are App tools. They run in their own windows separate from the TI Connect™ window and do not require the TI Connect™ window to be open in order to run. The Backup and Restore tools are TI Connect™ home tools. They run directly from the Home screen. The Explore My TI Data tool is a plug-in tool. It uses the Windows Explorer software on your computer to run.

The TI Connect™ software tools

TI DeviceExplorer – Transfer device files between a TI handheld device and a computer.
TI ScreenCapture – Capture and manipulate TI handheld device screens.
Backup – Backup the files of TI handheld devices.
Restore – Restore files to backed-up TI handheld devices.
TI DataEditor – Create and manipulate data variables.
TI DeviceInformation (TI DeviceInfo) – Find information about connected TI handheld devices.
Explore My TI Data – Open Windows Explorer to work with device and group files.


Software tools on the Content Tools screen

The Content Tools screen provides a group of tools that you may find helpful when using your TI handheld device with your computer. These tools do not come with the TI Connect™ software. If you do not already have the tools, you must download them from the TI Web site. (See "Downloading uninstalled tools")

Note: The software marks uninstalled, incompatible, or unfound tools with the caution symbol [image] .

Content Tools screen tools

TI CellSheet™ Converter – Convert spreadsheets to/from device spreadsheets and computer spreadsheets.
TI StudyCards™ Creator – Create electronic flash cards and transfer them between your device and computer.
TI NoteFolio™ Creator – Create notes and transfer them between your device and computer.
TImeSpan™ Creator – Create time lines and send them to a TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, or TI‑84 Plus Silver Edition device.
TI LearningCheck™ Creator – Create educational documents (for example, review questions) and share them with connected devices.
TI Package Explorer software – View package files and send their contents to connected TI handheld devices.
TI InterActive!™ software – Create and use interactive math and science documents.


Opening and closing the TI Connect� software

product logo

Opening and closing the TI Connect™ software

You can open the TI Connect™ software from your desktop or from a TI Connect™ tool. You can close the TI Connect™ software from the TI Connect™ window.

To open the TI Connect™ software from your desktop

You can open the TI Connect™ software in either of the following ways:

Double-click the TI Connect™ desktop icon.
Click Start > Programs > TI Tools > TI Connect.

To open the TI Connect™ software from a tool

You can open the TI Connect™ software from TI DeviceExplorer, TI ScreenCapture, and TI DataEditor.

Click Tools > TI Connect Home or click [image] .

To close the TI Connect™ software

Click [image] .


Opening tools on the Home screen

From the Home screen, you can open TI DeviceExplorer, TI ScreenCapture, Backup, Restore, TI DataEditor, TI DeviceInformation, and Explorer My TI Data. The tools in the TI Connect™ software do not all open to the same thing. TI DeviceExplorer, TI ScreenCapture, TI DataEditor, and TI DeviceInformation all open a tool separate from the TI Connect™ window. Backup and Restore open a dialog box because they run directly from the TI Connect™ window. Explore My TI Data opens the Windows Explorer window on your computer.

To open the Home screen tools

  1. Click Home.

    2. The TI Connect Home screen opens.

  2. Click the tool.

    3. If the Select TI Device dialog box opens, click the appropriate device and then click Select.

    The tool opens.


Opening tools on the Content Tools screen

From the Content Tools screen, you can open TI CellSheet™ Converter, TI StudyCards™ Creator, TI InterActive!, TI NoteFolio Creator, TImeSpan™ Creator, TI LearningCheck™ Creator, and TI Package Explorer software. Tools on the Content Tools screen do not come with the TI Connect™ software. If you do not have them and want to use them, you must first obtain them from the TI Web site. (See "Downloading uninstalled tools")

Note: The software marks uninstalled, incompatible, or unfound tools with the caution symbol [image] .

To open the Content Tools screen tools

  1. Click Content Tools.

    2. The Content Tools screen opens.

  2. Click the tool.

    3. The tool opens.

    If the Application not found dialog box opens, click TI Online to download or purchase the tool.


Downloading uninstalled tools

The tools available on the Content Tools screen do not come installed with the TI Connect™ software. In order to obtain them, you must download and/or purchase them from the TI Online Store.

Note: The software marks uninstalled, incompatible, or unfound tools with the caution symbol [image] .

Before you start

  • Make sure you have a TI Online Store account. (See "Creating TI Online Store accounts")
  • Make sure you are connected to the Internet.

To download uninstalled tools

  1. In the Content Tools screen, click the tool’s icon.

    2. The Application not found dialog box opens.

  2. Click TI Online.

    3. The TI Connect™ software opens your web browser to the TI Online Store page where you can obtain the tool.

  3. Follow the instructions on the web page to download or purchase the tool.


Finding installed tools

Occasionally the TI Connect™ software may not be able to find tools that you know you have installed on your computer. When this happens, you receive an Application not found dialog box when you try to use the tool. To resolve this problem, you must locate the tool for the TI Connect™ software.

Note: The software marks uninstalled, incompatible, or unfound tools with the caution symbol [image] .

To find installed tools for the TI Connect™ software

  1. On the Content Tools screen, click the tool you want to open.

    2. The Application not found dialog box opens.

  2. Click Browse.

    3. The Open dialog box opens.

  3. Navigate to the location of the tool’s file.
  4. Click the file.
  5. Click Open.

    6. The tool opens. The next time you click the tool’s icon, the tool opens automatically.


Creating TI Online Store accounts

A TI Online Store account can help you to make full use of the TI Connect™ software. Once you have a TI Online Store account, you can download operating systems and free applications from Updates. You can use the account to obtain software from the TI Web site. The account is free and only requires you to give your name and e-mail address. You can set up a TI Online Store account from Updates or from TI Online.

Before you start

  • Make sure you are connected to the Internet.
  • Make sure you have an e-mail address.

To create TI Online Store accounts from Updates

  1. On the TI Updates: Online Store Information dialog box, click Sign me up!.

    2. The registration page for the TI Online Store opens in your internet browser.

  2. Fill in the appropriate registration information.
  3. Click Enter.

    4. The TI Online Store creates your account.

To create TI Online store accounts from TI Online

  1. On the TI Connect home screen, click TI Online.

    2. The TI Education home page opens in your internet browser.

  2. Click Sign in.

    3. The Sign in page opens in your internet browser.

    Note: If the Security Alert dialog box opens, click OK.

  3. Click create account.

    4. The registration page for the TI Online Store opens in your internet browser.

  4. Fill in the appropriate registration information.
  5. Click Enter.

    6. The TI Online Store creates your account.


Connecting TI handheld devices to computers

You can connect your device to a computer by using a USB computer cable, USB Silver Edition cable, black link cable, or gray link cable.

Warning: Always install the TI Connect™ software before you connect a USB computer cable or USB Silver Edition cable. If you connect these cables before you install the TI Connect™ software, the software installs the incorrect driver. When this happens, you must reinstall the driver. (See "Reinstalling the USB driver")

Note: If you connect a gray link cable to a 9-pin serial port on the computer, you also need a 9-pin to 25-pin cable adapter.

To connect your device with a black link or gray link cable

  1. Connect the black link or gray link cable to the I/O port on the device.
  2. Connect the black link or gray link cable to the computer's serial port.

To connect your device with a USB Silver Edition cable

  1. If you have not already done so, install the TI Connect™ software.
  2. Connect the USB Silver Edition cable to the device’s I/O port.
  3. Connect the USB Silver Edition cable to the computer’s USB port.

To connect your device with a USB computer cable

You can use a USB computer cable to connect TI‑84 Plus, TI‑84 Plus Silver Edition, and TI‑89 Titanium devices.

  1. If you have not already done so, install the TI Connect™ software.
  2. Connect the USB computer cable to the device’s USB port.
  3. Connect the USB computer cable to the computer’s USB port.


Using tools in the TI Connect� software

product logo

Using tools in the TI Connect™ software

One of the TI Connect™ software’s main features is the many tools available. From the TI Connect Home and Utilities screens, you can launch fifteen different tools. Each of these tools contains specialized functions you can use to expand the capabilities of your TI handheld devices. This section describes each tool’s location in the TI Connect™ software and the different functions the tools contain.

Note: If you need detailed information on how to use the specific functions of a tool, visit that tool’s help.


Using TI DeviceExplorer

The TI DeviceExplorer tool provides an easy way to work with the files on your device. It comes with the TI Connect™ software and is available on the TI Connect Home screen.

Use TI DeviceExplorer to:

  • View your device’s contents
  • Copy device files to your computer
  • Copy computer files to a connected device
  • Move device files to your computer
  • Edit device files
  • Delete device files
  • Backup and restore device files
  • Update device files
  • Manage date and time on applicable devices

For instructions on performing these functions, see the TI DeviceExplorer help.


Using TI ScreenCapture

The TI ScreenCapture tool gives you the ability to capture and work with device screens. It comes with TI Connect™ software and is available on the TI Connect Home screen.

Use TI ScreenCapture to:

  • Capture device screens as images
  • Edit images
  • Save images as image files
  • Transfer images to devices or another computer application
  • Print images

For instructions on performing these functions, see the TI ScreenCapture help.


Using Backup

The Backup tool provides an easy way for you to backup the files on your device. It comes with the TI Connect™ software and runs in a dialog box that opens directly from the TI Connect™ home screen.

With the Backup tool, you can:

  • Backup a device’s RAM
  • Backup a device’s Archive
  • Backup a device’s Apps

You can find instructions for using Backup in this help. (See "Backing up device files")


Using Restore

The Restore tool provides an easy way for you to restore any files you have backed up with the TI Connect™ software’s Backup tool. It comes with the TI Connect™ software and runs in a dialog box that opens directly from the TI Connect™ home screen.

With the Restore tool, you can:

  • Restore backed up RAM data to a device
  • Restore backed up Archive data to a device
  • Restore backed up Apps to a device

You can find instructions for using Restore in this help. (See "Restoring backup files")


Using TI DataEditor

The TI DataEditor tool provides an easy way for you to create and work with list, number, and matrix data variables. It comes with the TI Connect™ software and is available on the TI Connect Home screen.

Use TI DataEditor to:

  • Create data variables
  • Edit data variables
  • Save data variables
  • Export data variables
  • Import data variables
  • Send data variables to your device
  • Print data variables
  • Change data variable properties

For instructions on performing these functions, see the TI DataEditor help.


Using TI DeviceInformation

The TI DeviceInformation tool provides an easy way to find out information about your device. It comes with the TI Connect™ software and is available on the TI Connect Home screen.

Use TI DeviceInformation to:

  • Find general information about your device
  • Find applications on your device
  • Find the ID list on your device
  • Create device information files
  • Open device information files
  • Change communications settings

For instructions on performing these functions, see the TI DeviceInformation help.


Using TI CellSheet� Converter

product logo

Using TI CellSheet™ Converter

The TI CellSheet Converter software provides an easy way for you to covert spreadsheets so that they are compatible with your TI handheld devices. It is available on the TI Connect™ Content Tools screen, although it does not come with the TI Connect™ software. If you want to use the TI CellSheet Converter software, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI CellSheet Converter software to:

  • Convert computer spreadsheets into device spreadsheets
  • Convert device spreadsheets into computer spreadsheets
  • Convert device spreadsheets from one device format to another

For instructions on performing these functions, see the TI CellSheet Converter help.


Using TI StudyCards� Creator

product logo

Using TI StudyCards™ Creator

The TI StudyCards Creator software provides an easy way for you to create and use electronic flash cards for your TI handheld devices. It is available on the TI Connect™ Content Tools screen, although it does not come with the TI Connect™ software. If you want to use the TI StudyCards Creator software, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI StudyCards Creator software to:

  • Create stacks of electronic flash cards for any subject
  • Transfer stacks of electronic flash cards from your computer to your device
  • Transfer stacks of electronic flash cards from your device to your computer

For instructions on performing these functions, see the TI StudyCards Creator help.


Using TI InterActive!� software

product logo

Using TI InterActive!™ software

The TI InterActive! software helps teachers and students investigate ideas in mathematics and science. It is available on the TI Connect™ Content Tools screen, although it does not come with the TI Connect™ software. If you want to use the TI InterActive! software, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI InterActive! software to:

  • Create interactive math and science documents
  • Use TI Graphing calculator functions
  • Use Computer Algebra System (CAS) functions
  • Browse the Web for math and science resources
  • Use a custom data editor for data analysis and math exploration
  • Connect to your TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, or TI‑84 Plus Silver Edition device to transfer data between your device and computer
  • Connect to a CBL/CBR to perform experiments

For instructions on performing these functions, see the TI InterActive! help.

Note: To use TI InterActive! with TI‑84 Plus and TI‑84 Plus Silver Edition devices, you must have a TI InterActive version higher than 1.2.


Using TI NoteFolio� Creator

product logo

Using TI NoteFolio™ Creator

The TI NoteFolio Creator software provides an easy way to create and work with notes on TI handheld devices. It is available on the TI Connect™ Content Tools screen, although it does not come with the TI Connect™ software. If you want to use the TI NoteFolio Creator software, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI NoteFolio Creator software to:

  • Create and edit notes on your device
  • Organize notes on your device
  • Transfer notes from one device to another
  • Transfer notes between your computer and device

For instructions on performing these functions, see the TI NoteFolio Creator help.


Using TImeSpan� Creator

product logo

Using TImeSpan™ Creator

With TImeSpan Creator, you can create and use time lines for the TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, and TI‑84 Plus Silver Edition devices. It is available on the Content Tools screen, although it does not come with the TI Connect™ software. If you want to use TImeSpan Creator, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use TImeSpan Creator to:

  • Create time lines
  • Create descriptions of the time lines and their events.
  • Show time lines on the computer in graphical or table view.
  • Send time lines and descriptions to TI‑83 Plus and/or TI‑83 Plus Silver Edition devices.
  • Print time lines.

For instructions on performing these functions, see the TImeSpan Creator help.


Using TI LearningCheck� Creator

product logo

Using TI LearningCheck™ Creator

TI LearningCheck Creator is software that teachers can use to create and share educational documents with their students. It is available on the Content Tools screen, although it does not come with the TI Connect™ software. If you want to use TI LearningCheck Creator, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI LearningCheck Creator software to:

  • Create educational documents for students (for example, assignments, review questions, practice tests).
  • Send the educational documents to connected TI handheld devices.

For instructions on performing these functions, see the TI LearningCheck Creator help.


Using TI Package Explorer

The TI Package Explorer software provides an easy way to view and access package (*.tip) files. Package files are groups of related educational content files (for example, lessons). You can obtain them from the EXPLORATIONS™ Online web site or create them using the TI Software Class Connect.

TI Package Explorer is available on the Content Tools screen, although it does not come with the TI Connect™ software. If you want to use the software, you can obtain it from the TI Web site. (See "Downloading uninstalled tools")

Use the TI Package Explorer software to:

  • Open package files.
  • View information about the contents of the package files.
  • Send the contents of package files to connected TI handheld devices.

For instructions on performing these functions, see the TI Package Explorer help.


Using Explore My TI Data

The Explorer My TI Data tool lets you create and work with group files, as well as send files to devices. It comes with the TI Connect™ software and runs in Windows Explorer on your computer.

With the Explore My TI Data tool, you can:

  • Create group files
  • Edit group files
  • Send group files to connected TI handheld devices
  • Send device files to connected TI handheld devices

You can find instructions for using Explore My TI Data using this help. (See "Working with group files") and (See "Sending files to TI handheld devices")


Updating TI software

You can use the TI Connect™ software to update TI software on your device and your computer. On your device, you can update the operating system, free applications, and purchased applications. On your computer, you can update TI StudyCards™ Creator, TI CellSheet™ Converter, TI NoteFolio™ Creator, TImeSpan Creator, TI LearningCheck™ Creator, TI PackageExplorer, and the TI Connect™ software itself. These updates are free and you can perform them whenever necessary.


Checking for software updates manually

In order to update TI Computer software applications or TI Device applications, you must first check for software updates. You can check for software updates manually at any time.

Note: The software does not prompt you to select a device if the last device you selected is still connected to the computer. Instead, it automatically finds updates for the last device you selected.

Before you begin

  • Make sure you are connected to the Internet.
  • Make sure that only the device you want to update is connected.

To check for software updates manually

  1. Click the Updates button.

    2. The TI Updates dialog box opens with all software types checked.

  2. Click the software types you do not want to update.

    3. The TI Connect™ software deselects (removes the check marks by) the files you click.

  3. Click Continue.

    4. The TI Connect™ software searches for updates to the last selected device.

    If the software cannot find the last selected device, the Select TI Device window opens. Click the appropriate device and then click Select.

    For devices that do not need updates, the Newest software installed dialog box opens. Click TI Online to check the store for new software or click Cancel.

    For devices that need updates, the TI Updates dialog box opens listing the latest applications.


Checking for software updates automatically

In order to update TI Computer software applications or TI Device applications, you must first check for software updates. To make checking for software updates easier, you can set the software to check for updates automatically. When you set the software to check for updates automatically, it checks for new software each time you open the TI Connect™ software. Below you can find instructions for using the automatic update check and setting up the automatic update check.

To use the automatic update check

When you have automatic updates set, the software automatically checks for updates at the selected time (every setup, every week, or every month). To find updates automatically, you must have:

  • TI Connect Home as default application
  • the last selected device connected

The software can only automatically find updates for the last selected device. If the last selected device is not connected, then the software does not automatically search for updates. Computers with firewall protection may encounter some problems when the TI Connect™ software checks for new software at the startup.

To set the automatic check for software updates

  1. Click the Options button.

    2. The TI Connect Options window opens.

  2. Under Update software from Web, click any of the following:
    • Check for new software on every startup.
    • Only check for new software at startup > once per week.
    • Only check for new software > at startup.
  3. Click OK.

    4. The next time you open the TI Connect™ software, it automatically checks for updates.


Updating TI computer software applications

You can use the TI Connect™ software to update TI software applications installed on your computer. With the software, you can update TI StudyCards™ Creator, TI CellSheet™ Converter, TI NoteFolio™ Creator, TImeSpan™ Creator, TI LearningCheck™ Creator, TI Package Explorer, TI InterActive! software, and the TI Connect™ software itself.

When you update your TI computer software applications, you must first check for available updates. If the software determines that updates are available, you can then download them to your computer.

Before you begin

Make sure you are connected to the Internet.

To update TI computer software applications

  1. Check for TI computer software application updates. (See "Checking for software updates manually") or (See "Checking for software updates automatically")

    2. The TI Updates dialog box opens listing available updates.

  2. Click the TI computer software application(s) you want to download.
  3. Click Save to my computer.
  4. If necessary, click Choose Folder [image] and navigate to a new download location.
  5. Click Continue.

    6. The End User License Agreement dialog box opens.

  6. Read the license agreement and then click I accept the terms of the license agreement.
  7. Click Continue.

    8. The transferring window opens as the TI Connect™ software downloads the file to the computer.

    The TI Updates: Download complete dialog box opens when the download finishes.

  8. Click Open Folder to view the downloaded file or click OK to close the dialog box.


Updating device operating systems

You can use the TI Connect™ software to update device operating systems. Updating your operating system can give your device new features, support for new accessories, and improved performance. There is no charge to update your operating system.

When you update your device operating systems, you must first check for available updates. If the software determines that updates are available, you can then download them to your device and/or computer.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Note: The software does not prompt you to select a device if the last device you selected is still connected to the computer. Instead, it automatically finds updates for the last device you selected.

Before you begin

  • Make sure you know your TI Online Store account information. If you do not have a TI Online Store account, create one. (See "Creating TI Online Store accounts")
  • Make sure you are connected to the Internet.
  • Make sure that only the device you want to update is connected.

To update operating systems

  1. Check for an operating system update. (See "Checking for software updates manually") or (See "Checking for software updates automatically")

    2. The TI Updates dialog box opens listing the available operating system update.

  2. In the TI Updates dialog box, click the operating system.
  3. Click Download to my device and/or click Save to my computer.
  4. If you selected Save to my computer, accept the default download location or click Choose Folder [image] and navigate to a new download location.
  5. Click Continue.

    6. For updates to TI‑89 and TI‑92 Plus devices and Voyage™ 200 Personal Learning Tools, a warning opens. Click OK.

    The TI Updates: Online Store Information dialog box opens.

  6. Type your e-mail address.
  7. Type your password.
  8. Click Download!.

    9. The End User License Agreement dialog box opens.

  9. Read the license agreement and then click I accept the terms of the license agreement.
  10. Click Continue.

    11. If you are only downloading to your computer, the Transferring window opens as the TI Connect™ software downloads the operating system to your computer. You do not have to complete steps 11-12.

    If you are downloading the OS to your device, the TI Updates dialog box opens asking if you want to back up your device.

  11. Click Back Up and Install OS (Recommended) or click Install OS Only.

    12. Note: An OS download erases some of the device’s files. By backing up the device, you can ensure that you do not lose any files.

  12. Click Continue.

    13. If you are backing up the device and installing the OS, the TI Connect™ software backs up your device files, downloads the new operating system to your device, and then restores the backed-up files.

    If you are only installing the OS, the TI Connect™ software downloads the new operating system to your device.

Notes:

  • Use TI OS Downloader if you have trouble installing the operating system on your device. (See the TI DeviceExplorer help.)
  • File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.


Updating purchased applications

Updating your purchased applications keeps the software on your device running as efficiently as possible. You can update your purchased applications at any time for no charge. To update your purchased applications, you must first check for available updates. When the software determines that updates are available, you can then download them to your device and/or computer.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Note: The software does not prompt you to select a device if the last device you selected is still connected to the computer. Instead, it automatically finds updates for the last device you selected.

Before you begin

  • Make sure you are connected to the Internet.
  • Make sure your device has the most current operating system. (See "Updating device operating systems")
  • Make sure that only the device you want to update is connected.

To download purchased applications to your device

  1. Check for new purchased application versions. (See "Checking for software updates manually") or (See "Checking for software updates automatically")

    2. The TI Updates dialog box opens listing available updates.

  2. In the TI Updates dialog box, click the purchased application(s) you want to download to your device.
  3. Click Download to my device and/or click Save to my computer.
  4. If you selected Save to my computer, accept the default download location or click Choose Folder [image] and navigate to a new download location.
  5. Click Continue.

    6. The End User License Agreement dialog box opens.

  6. Read the license agreement and them click I accept the terms of the license agreement.
  7. Click Continue.

    8. The transferring window opens as the TI Connect™ software downloads the file to the device and/or computer.

    If you are downloading to your computer, the TI Updates: Download complete dialog box opens when the download finishes. Click Open Folder to view the downloaded file or click OK to close the dialog box.

Note: File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.


Updating free applications

Updating your free applications helps you to make sure your software runs as efficiently as possible. You can update your free applications any time you want for no charge. To update your free applications, you must first check for available updates. If the software determines that updates are available, you can then download them to your device and/or computer.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Note: The software does not prompt you to select a device if the last device you selected is still connected to the computer. Instead, it automatically finds updates for the last device you selected.

Before you begin

  • Make sure you know your TI Online Store account information. If you do not have a TI Online Store account, create one. (See "Creating TI Online Store accounts")
  • Make sure you are connected to the Internet.
  • Make sure your device has the most current operating system. (See "Updating device operating systems")
  • Make sure that only the device you want to update is connected.

To update free applications

  1. Check for free application updates. (See "Checking for software updates manually") or (See "Checking for software updates automatically")

    2. The TI Updates dialog box opens listing available updates.

  2. In the TI Updates dialog box, click the free applications you want to download.
  3. Click Download to my device and/or click Save to my computer.
  4. If you selected Save to my computer, accept the default download location or click Choose Folder [image] and navigate to a new download location.
  5. Click Continue.

    6. The TI Updates: Online Store Information dialog box opens.

  6. Type your e-mail address.
  7. Type your password.
  8. Click Download!.

    9. The End User License Agreement dialog box opens.

  9. Read the license agreement and then click I accept the terms of the license agreement.
  10. Click Continue.

    11. The transferring window opens as the TI Connect™ software downloads the application(s) to your device and/or computer.

    If you are downloading to your computer, the TI Updates: Download complete dialog box opens when the download finishes. Click Open Folder to view the downloaded file or click OK to close the dialog box.

Note: File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.


Creating and restoring backup files

The TI Connect™ software can help you to maintain your device’s files. With the software, you can create backup files for TI handheld devices. You should create backup files to protect yourself against accidental file deletion or similar emergencies. Once you create a backup file, you can restore it to your device whenever necessary.


Backing up device files

From the TI Connect™ home screen, you can use Backup to back up your device’s RAM, archive, and applications. Backup creates a group file from your device files. You should perform an occasional backup to ensure that you do not lose any important files.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Before you begin

Make sure your device is turned on and securely connected to the computer.

To back up device files

  1. On the TI Connect Home screen, click Backup.

    2. If the software cannot find the last selected device, the Select TI Device dialog box opens. Click the appropriate device and then click Select.

    The TI Backup dialog box opens with all data types selected.

    Note: If the device in the Current Device field is not the device you want to back up, click Select Device to open the Select TI Device dialog box. Click the appropriate device and then click Select.

  2. Click any data types you do not want to back up.

    3. The TI Connect™ software deselects (removes the check marks by) the data types you click.

  3. Click Save As [image] .

    4. The Save As dialog box opens.

  4. Accept the default file name or type a new file name for the backup file.
  5. Accept the default save location or navigate to a new save location.
  6. Click Save.

    7. The Save As dialog box closes.

  7. In the TI Backup dialog box, click OK.

    8. The Transferring window opens as the TI Connect™ software copies your files to your computer and saves them as a TI group file (*.tig).

Note: File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.


Restoring backup files

Using the TI Connect™ software, you can restore backed-up device files to a connected TI handheld device.

Warning: Do not disconnect a TI Connectivity cable during a transfer.

Before you begin

  • Make sure your device has the latest operating system. (See "Updating device operating systems")
  • Make sure your device is turned on and securely connected to the computer.

To restore backup files

  1. On the TI Connect Home screen, click Restore.

    2. If the software does not find the last selected device, the Select TI Device dialog box opens. Click the appropriate device and then click Select.

    The Open dialog box opens.

  2. In the Open dialog box, navigate to the backup file location.
  3. Click the backup file.
  4. Click Open.

    5. The TI Restore dialog box opens with all applicable data types selected. The backup file selected from the Open dialog box is in the Restore from field.

  5. If the current device is incorrect, click Select Device and select the appropriate device.
  6. Click any data types you do not want to restore.

    7. The TI Connect™ software deselects (removes the check marks by) the data types you click.

  7. Click OK.

    8. The Transferring window opens as the TI Connect™ software copies the device files in the backup file to the connected device.

Notes:

  • File transfers may fail when you use the black link cable to connect a TI-92 device to a computer running Windows 2000. This is not a problem with the TI‑92 Plus, the Voyage™ 200 PLT, or the TI-92 with the upgraded RAM module.
  • When you transfer files to the TI-92 or TI-92 Plus device or the Voyage™ 200 Personal Learning Tool, you can overwrite a file currently running on the device. Make sure that you close all Apps and files before transferring a file to a device.
  • If the file name of an application variable or third-party data type that you transfer to a device begins with a digit, and that file exists on the connected device, TI DeviceExplorer does not ask if you want to replace it, it simply replaces it.


Sending files to TI handheld devices

By using Windows Explorer with the TI Connect™ software, you can send device files and group files to your TI handheld devices. Sending your files lets you both share your files with other people and maintain the files on your own device. You can send files stored on your computer to the RAM or Flash/Archive of a connected TI handheld device. When you send your files, you can choose to send them to one device. This section covers setting up your send dialog box and sending files to your device.


Setting the software to automatically send files

You can set the software to automatically send files to your TI handheld devices.

To set the software to automatically send files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. Click a TI device file.
  3. Click File > Send To TI Device.

    4. The Send to TI Device dialog box opens.

  4. Click Auto-start transfer after 5 seconds.
  5. Click Cancel.

    6. The next time you send individual files or a group file, the software automatically transfers after 5 seconds.


Setting the closing procedures for sending files

You can set the dialog box to remain open after you send files to your TI handheld device(s).

To keep dialog boxes open after sending files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. Click a TI device file.
  3. Click File > Send To TI Device.

    4. The Send to TI Device dialog box opens.

  4. Click Stay open after transfer.
  5. Click Cancel.

    6. The next time you transfer an individual file or a group file, the dialog box remains open when the transfer completes.


Sending individual files to TI handheld devices

You can send device files stored on your computer to the RAM or Flash/Archive of a connected TI handheld device. When you send your files, you can choose to send them to one device.

To send files to a connected device

  1. On the TI Connect™ home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. Navigate to the file you want to send.
  3. Click the file.
  4. Click File > Send To TI Device.

    5. The Send to dialog box opens listing the file.

    If you have Auto-start transfer selected, the transferring window opens as the software sends the file to the connected TI handheld device(s). You do not need to complete the remaining steps.

  5. Select the device to which you want to send the file:
    1. Click Select Device.

      2. The Select TI Device dialog box opens.

    2. Click the appropriate device.
    3. Click Select.
  6. Select the device location where you want to send the file:
    1. Click the file.
    2. Click Set to RAM or Set to Archive.
  7. If the file is an EDC file, select the document type:
    1. In the Send to dialog box, click the file.
    2. Click the arrow by the document type.

      3. A drop-down list of document types opens.

    3. Click the document type (Self Check or Examination).
  8. If you want to rename the folder and/or the file:
    1. Double-click the name.
    2. Delete the name.
    3. Type a new name.
    4. Press Enter.
  9. Click Send to Device.

    10. The transferring window opens as the software sends the file to the connected TI handheld device(s).

Warnings:

  • Do not do not unplug TI Connectivity cables during a send.
  • You can accidentally overwrite a file located on the connected device. If the file name of the application variable (AppVar) or third-party data type you are transferring to the device begins with a digit, and that file exists on the connected device, the software does not ask if you want to replace it, it simply replaces it.
  • On the TI-92 device and the Voyage™ 200 Personal Learning Tool (PLT), it is possible to overwrite a file currently running on the device. Make sure that you close all Apps and files before transferring a file to a device.

Notes:

  • You cannot send TI-73, TI-83, and TI-92 files to the Flash/Archive.
  • On the TI‑89, TI‑89 Titanium, TI-92, and TI‑92 Plus devices and the Voyage™ 200 PLT, system data types can only exist in the main folder on the device.


Sending group files to TI handheld devices

You can send group files from computers to connected devices. Group files can save you time by letting you send a large number of files at once. When you send group files, the software extracts the device files from the group and sends them to the device as individual files. The software lets you choose to send the files to one device.

Note: If you are sending a *.8xg file, the software does not automatically extract the files to send individually. Instead, the software assumes you want to send the file to your device archive as a single package. If you would like to send the files in a *.8xg file to your device as individual files, you must send them to your device’s RAM.

To send group files to a device

  1. On the TI Connect™ home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. Navigate to the group file you want to send.
  3. Click the group file.
  4. Click File > Send To TI Device.

    5. The Send to dialog box opens listing all of the files in the group.

    If you have Auto-start transfer selected, the transferring window opens as the software sends the files in the group to the connected TI handheld device(s). You do not need to complete the remaining steps.

  5. If you want to change the selected device:
    1. Click Select Device.

      2. The Select TI Device dialog box opens.

    2. Click the appropriate device.
    3. Click Select.
  6. For each file, select the location on the device where you want to send it:
    1. Click the file for which you want to select an action.
    2. Click Set to RAM or Set to Archive.
  7. For each EDC file, select the document type:
    1. In the Send to dialog box, click the file.
    2. Click the arrow by the document type.

      3. A drop-down list of document types opens.

    3. Click the document type (Self Check or Examination).
  8. If you want to remove any files:
    1. Click the file.
    2. Click Remove.
  9. If you want to rename any folders or the files:
    1. Double-click the name.
    2. Delete the name.
    3. Type a new name.
    4. Press Enter.
  10. Click Send to Device.

    11. The transferring window opens as the software sends the files to the connected TI handheld device(s).

Warnings:

  • Do not unplug TI Connectivity cables during a send.
  • You can accidentally overwrite a file located on the connected device. If the file name of the application variable (AppVar) or third-party data type you are transferring to the device begins with a digit, and that file exists on the connected device, the software does not ask if you want to replace it, it simply replaces it.
  • On the TI-92 device and the Voyage™ 200 Personal Learning Tool (PLT), it is possible to overwrite a file currently running on the device. Make sure that you close all Apps and files before transferring a file to a device.

Notes:

  • You cannot send TI-73, TI-83, and TI-92 files to the Flash/Archive.
  • On the TI‑89, TI‑89 Titanium, TI-92, and TI‑92 Plus devices and the Voyage™ 200 PLT, system data types can only exist in the main folder on the device.


Working with group files

A group file is a collection of related device files stored together as one file. The TI Connect™ software recognizes Package Explorer files (*.tip), Zip files (*.zip), and TI Connect™ Group (*.xg and *.tig) files as TI group files. In this section, you can find ways to create and work with group files.

Note: In the TI Connect™ software, you can only create TI Connect™ group files.


Creating group files

In the TI Connect™ software, you can create TI Connect™ group files containing one or more related device files. The device files can come from any TI file type.

To create group files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. Click File > New > TI Group.

    3. A group file named “New TI Group” appears in the window.

  3. Drag or copy the device files you want in the group to the group file. (See "Adding device files to group files")
  4. (Optional) Rename the group file. (See "Renaming group files")


Renaming group files

Renaming your group files can help you to differentiate between them when you need to use them. You can change the name of all group files except for Package Explorer files.

To rename group files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the group file.
  3. Click the group file.
  4. Click File > Rename.
  5. Type a new name for the group file.

    6. Warning: Do not change the .tig file extension. If you do so, the file is no longer a group file.

  6. Press Enter.

    7. The software renames the group file.


Opening group files

You can open group files in the Windows Explorer window. Once you open a group file, you can view, edit, or delete its files.

To open group files

  1. On the TI Connect™ home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the group file.
  3. Click the group file.
  4. Click File > Open.

    5. The window shows the contents of the group file.


Exploring group files

Exploring group files is similar to opening group files. When you explore a group file, the software opens the group file in a two-paned window. You can then move files across the two panes instead of from window to window.

To explore group files

  1. On the TI Connect™ home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the group file.
  3. Click the group file.
  4. Click File > Explore.

    5. The contents of the group file open in a new window.


Adding device files to group files

You can add device files to group files at any time. You can add any type of device file to a group; however, the files must all be for the same type of TI handheld device.

Note: You cannot add files to TI Package Explorer (*.tip) group files.

To add files to groups by copying them

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the file you want to add.
  3. Click the file.
  4. Click Edit > Copy.
  5. If necessary, navigate to the group file.
  6. Click the group file.
  7. Click Edit > Paste.

    8. The software adds the file to the group.


Extracting device files from group files

When you extract device files from groups, the software copies the device files in the group and puts them in a folder on the computer. Once you extract the device files from a group, you can use them in the same way you use other files.

To extract device files from group files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the location of the group file from which you want to extract the device files.
  3. Click the group file.
  4. Click File > Extract All.

    5. The software copies the device files in the group and puts them in a folder on the computer.

    Note: The folder has the same name as the group file.


Deleting device files from group files

If you decide that you no longer want a specific device file to be in your group file, you can delete it from the group file.

To delete device files from group files

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the group file from which you want to delete the device file.
  3. Click the group file.
  4. Click File > Open.

    5. The Windows Explorer window shows the contents of the group file.

  5. Click the device file you want to delete.
  6. Click File > Delete.

    7. A dialog box opens asking if you are sure you want to delete the device file.

  7. Click Yes.

    8. The software deletes the device file from the group file.

Notes:

  • You cannot delete device files from TI Package Explorer (*.tip) group files.
  • If you delete all the device files in a group file, the software deletes the group file.


Deleting group files

If you decide that you no longer want a group file, you can delete it from the directory in Windows Explorer.

To delete group files.

  1. On the TI Connect home screen, click Explore My TI Data.

    2. The Windows Explorer window opens.

  2. If necessary, navigate to the group file you want to delete.
  3. Click the group file.
  4. Click File > Delete.

    5. A dialog box opens asking if you are sure you want to delete the group file.

    Note: Depending on your device setting, this dialog box may not open.

  5. Click Yes.

    6. The software deletes the group file.


Setting options

When you start the TI Connect™ software, it operates under default settings. In the software, some of the settings are options. You can set these options to meet your specific needs. The options you can set include the default application, default directories, and software update check. If you later decide you want to return to the default settings, you can restore them at any time.

The TI Connect™ software shares its options with several of the TI Connect™ tools. Any change you make to the options in TI Connect™ also changes the options for TI DeviceExplorer, TI ScreenCapture, and TI DataEditor.


Setting the default application

The TI Connect™ software provides you with the option of setting the default application. The default application is the application that opens when you start the TI Connect™ software. You can choose your default application from:

  • TI Connect Home
  • TI DataEditor
  • TI DeviceExplorer
  • TI ScreenCapture

Note: If you plan to automatically check for software, you must keep the default application as TI Connect Home.

To set the default application

  1. Click the Options button.

    2. The TI Connect Options dialog box opens.

  2. Click the Default application box.

    3. A drop-down list opens.

  3. From the drop-down list, select a default application.
  4. Click OK.

    5. The software sets the default application. The next time you open the TI Connect™ software, it opens to the new default application.


Setting the default directories

In the TI Connect™ software, you have the option of setting the directories where you want to save the files you create, download, and back up.

To set the default directories

  1. Click the Options button.

    2. The TI Connect Options dialog box opens.

  2. Under Default Directories, type new file locations or click Choose Folder [image] and navigate to new file locations.
    • The User Data option sets the default folder for the files you create.
    • The Download option sets the default folder for the files you download.
    • The Backup option sets the default folder for the files you back up.
  3. Click OK.

    4. The software sets the default directories.


Setting the check for TI software updates

You can set whether or not you want to check for TI software updates at the TI Connect™ startup. This lets you choose the updating schedule most convenient for you.

To set check for new TI software

  1. Click the Options button.

    2. The TI Connect Options dialog box opens.

  2. Under Update device software from web, click one of the following:
    • Check for new software on every startup
    • Do not automatically check for new software
    • Only check for new software at startup > once per week
    • Only check for new software at startup > once per month
  3. Click OK.

    4. The software sets the update check schedule.

Notes:

  • The TI Connect™ software only checks for new software at the startup if TI Connect Home is the default application. (See "Setting the default application")
  • Computers with firewall protection may encounter problems when the TI Connect™ software checks for new software at the startup.


Restoring the default settings

Once you change the TI Connect™ settings, you may want to return them to their default. You can do so from the TI Connect options dialog box.

To restore default settings

  1. Click the Options button.

    2. The TI Connect Options dialog box opens.

  2. Click Restore Defaults.

    3. The software restores the TI Connect™ default settings.


Troubleshooting

This section contains information to help you quickly solve any problems you may encounter while using the TI Connect™ software. If you are unable to find an answer to your question here or in the help, visit the TI-Cares KnowledgeBase.


Frequently-asked questions

This section provides answers to questions you may have while using the TI Connect™ software and its tools. Below you can find questions and answers listed by type (TI Connect Home, TI DeviceExplorer, TI ScreenCapture, TI DataEditor, and TI DeviceInformation).

TI Connect Home

Q: What devices can I use with the TI Connect™ software?

A: You can use the TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, Voyage™ 200 Personal Learning Tool, CBL 2, and LabPro.

Q: Do the CBL 2 and LabPro have limitations when used with the TI Connect™ software?

A. Yes. For the CBL 2 and LabPro, the only function you can perform is to update the device operating system.

Q: Can I use more than one device with the TI Connect™ software?

A. Yes. The TI Connect™ software supports multiple devices. However, you can only work with one device at a time.

Q: Why can’t the TI Connect™ software communicate with my device?

A: There may be several reasons why the TI Connect™ software cannot communicate with your device:

    • The TI Connectivity Cable is not connected correctly.
    • Other hardware or software is using the communication port.
    • A Firewall is causing interference with the TI Connect™ software.
    • You connected the USB computer cable or USB Silver Edition cable before you installed the TI Connect™ software. (See "Reinstalling the USB driver")

Q: What tools can I open from the TI Connect™ software?

A: You can open both TI Connect™ tools and downloaded/purchased tools. The TI Connect™ tools you can open include TI DeviceExplorer, TI ScreenCapture, TI DataEditor, and TI DeviceInformation. (See "Opening tools on the Home screen") The downloaded tools you can open include TI Cellsheet™ Converter, TI Studycards™ Creator, TI NoteFolio™ Creator, TI InterActive!™ software, TImeSpan™ Creator, LearningCheck™ Creator, and TI Package Explorer software. (See "Opening tools on the Content Tools screen")

Q: Why am I getting a “device in use” message when I open a tool?

A: You have the software set up for an automatic update and it is in the process of checking for updates.

Q: Can the TI Connect™ software open to a different start-up screen (default application)?

A: Yes. You can choose TI DataEditor, TI DeviceExplorer, TI ScreenCapture, or TI Connect™ Home as your start up screen. (See "Setting the default application")

Q: Can the TI Connect™ software perform the same functions as a TI handheld device?

A: No. The TI Connect™ software does not emulate the connected TI handheld device. It does not perform on-screen computations nor does it have graph functions.

Q: Why can’t I select updates for my Flash applications?

A: You have selected an operating system to download. You cannot download an operating system and a Flash application at the same time.

Q: Why can’t I select the device I want to update?

A: The TI Connect™ is using the last selected device. When the TI Connect™ software starts, it automatically searches for the last selected device. If it finds this device, then it does not ask you which device you want to update. Instead, it uses the last selected device. To select a device:

  1. Open any TI Connect™ tool.
  2. Use the tool’s select device feature to change the selected device.

Q: Can I schedule automatic updates once a week or once a month?

A: Yes. In the TI Connect™ software, you can now schedule updates for once a week (every 7 days) or once a month (every 30 days).

Q: Why is the automatic check for new software not working?

A: There are several reasons why this might happen:

    • Your device is not properly connected to the computer.
    • You have multiple devices connected and none of them are the last selected device.
    • TI Connect™ home is not the default application.

Q: Can I use the TI Connect™ software to reinstall my device’s operating system?

A: Yes. To reinstall your device’s operating system, you should use the TI OS Downloader tool in TI DeviceExplorer.

Q: Does the TI Connect™ software track my computer or Internet activities?

A: No. The TI Connect™ software does not use cookies or any other means to track your computer or Internet activities.

Q: I am receiving a warning from my firewall protection. Does the TI Connect™ software track my computer and Internet activities?

Some software products that provide firewall protection against Internet intrusion may show a warning that the TI Connect™ software is attempting to connect to the Internet, track your Internet activities, or report back to the TI Connect™ software. This may happen when the TI Connect™ software attempts to automatically check the TI Online Store for updates to the device operating system or Flash applications. The TI Connect™ software does not use cookies or any other means to track your computer or Internet activities.

Q: Can I transfer (send) files to my TI handheld device without opening the TI Connect™ software?

A: Yes. You can drag a file to the TI Connect™ desktop icon for a quick transfer to your TI handheld device.

Q: Why do I receive an “Out of Memory” error when I try to transfer (send) a file back to my TI handheld device?

A: If the file is very large, the device from which you moved it may have reached its memory limit. When you store a large file on a TI handheld device at its memory limit, you can transfer it to your computer, but not back to the TI handheld device.

Q: Can I transfer (send) the same file to different types of devices?

A: Yes. You can transfer data files between the:

    • TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, and TI‑84 Plus Silver Edition devices.
    • TI‑89, TI‑89 Titanium, and TI‑92 Plus devices and the Voyage™ 200 PLT.

Note: Some files may not run the same on the another device.

Q: Can I transfer (send) files created in other computer applications?

A: Yes. You can send TI NoteFolio Creator documents, TI CellSheet Converter documents, TI LearningCheck Creator documents TImeSpan Creator documents, Excel spreadsheets, StudyCards, WinZip files, and Package Explorer files.

Q: I noticed that this version of TI Connect™ does not have the TI GroupExplorer tool anymore. Does the TI Connect™ software still have grouping capabilities?

A: Yes. The software has grouping capabilities in Windows Explorer. You can access these capabilities from Explore My TI Data on the home screen.

Q: What is a group file?

A: A group file is a group of one or more files stored together as one file.

Q: Why would I want to create a group file?

A: Create a group file when you have a large number of files you want to send to your device. With a group file, you can send all of these files at once, rather than one at a time.

Q: When I send group files to a device, do I have to send all of the files in the group?

A: No. When you select the destination (location on the device) for your group files, you can select “Don’t send.”

Q: Why can’t I find the group file I copied to my device?

A: Group files (except for *.8xg files) cannot exist on the device. When you copy group files onto your device, the software actually extracts the files from the group and then saves them on the device.

Q: Why didn’t the software send my *.8xg file to my device as a single package?

A: You selected to send the *.8xg file to your devices RAM. If you send an *.8xg file to your device’s RAM, the software extracts the file from the group before sending them.

Q: What files can the TI Connect™ software back up?

The TI Connect™ software can back up RAM, Archive, and Apps. It cannot backup a device operating system.

Q: Why can’t I select data types in the TI Restore dialog box?

A: There are several reasons this might occur:

    • The backup file you selected does not contain all types of data.
    • You selected a backup file for a different device than the one in current device.
    • You did not select a backup file.

Q: Why is one of the tools/buttons surrounded by dotted lines?

A: The tool or button surrounded by dotted lines is the currently selected item.

TI DeviceExplorer

Q: Why can’t I select updates for my applications?

A: You have selected an operating system to download. You cannot download an operating system and a Flash application at the same time.

Q: How do I delete an Equation file with TI DeviceExplorer?

A: You cannot. You must delete Equation files on your device.

Q: In the directory, why does the software show the Equation file Y0 as Y_0_?

A: Due to a technical issue, TI DeviceExplorer cannot list Y0 in the directory. Instead, it lists the equation’s file name as Y_0_. This is not a problem with your TI Connect™ software.

Q: When I use TI DeviceExplorer to delete files on my TI-73 device, why does it show text in the Edit line?

A: When you use TI DeviceExplorer to delete files on a connected TI-73, TI DeviceExplorer sends the actual keystrokes to the connected device. Therefore, you may see text in the Edit line of the TI-73.

Q: Why can’t I delete the file in my device’s archive?

A: Your device has an older operating system. You need the most recent device operating system in order to delete archived files using the TI Connect™ software.

Q: On which devices can I use the date and time feature?

A: You can use the date and time feature on the TI‑84 Plus, TI‑84 Plus Silver Edition, TI‑89, TI‑89 Titanium, and TI‑92 Plus devices and the Voyage™ 200 PLT. The TI‑89 and TI‑92 Plus devices must have a hardware version of 2.00 or higher and an operating system of 2.08 or higher.

Q: Can I change the date and time on my device without doing each part individually?

A: Yes. If a device has the date and time feature, you can synchronize the date and time with your computer.

Q: Why can’t I manage date and time on my TI‑89/TI‑92 Plus device?

A: You may have a TI-89/TI-92 Plus device that does not have date and time capabilities. Only TI-89/TI-92 devices with an operating system of 2.08 or higher and a hardware version of 2.00 or higher support the date and time feature. (See "Finding TI-89 or TI-92 Plus hardware and OS versions")

TI ScreenCapture

Q: Why can’t TI ScreenCapture capture my device screen?

A: The Communication Port is busy. The software may be transferring data or checking for upgrades. Once the Communication Port is no longer busy, you can capture the device screen.

Q: If I have multiple images open at the same time, do they have to be the same type?

A: No. You can have any image type open.

Q: Why does my image change when I save it as a device file?

A: Before you save your image, it is not a file. The file types that you can save your image as have certain properties. TI device files cannot accurately support a rotated, resized, or bordered image. When you save an image with one of these features, the software attempts to convert it into a format that your device can support. This format may look different from what you originally created.

Q: Can I undo the change I made to my image?

A: Yes. If you have just made the change, you can undo it by clicking Edit > Undo. If you have saved the change, you must undo it using an image editor.

Q: How do I remove a border from my image?

A: If you have not saved the image, remove the border by clicking Image > Add border. If you have saved the image, you must use an image editor to remove the border.

Q: How do I add a border to my saved BMP or JPEG image?

A: You must use a graphics program to add a border to your saved BMP or JPEG file. You cannot add the border in TI ScreenCapture.

Q: Why does the image I put a border on not have a border when I reopen it?

A: You saved the file as a Picture file. You can only save a bordered image as a BMP or JPEG file. If you save a bordered image as a Picture file, it will have a border when you reopen it.

Q: Why is the image I edited in an image editor not open in TI ScreenCapture?

A: TI ScreenCapture closed the file before opening it in the image editor. To view the edited image in TI ScreenCapture, reopen the file there.

Q: Why is there another graph superimposed on the image I sent to my device?

A: The Y= editor on your device contains functions. When you open the image on your device, the graph shows both the image you sent and the graphed function. To resolve this, remove or temporarily disable the functions.

TI DataEditor

Q: What data variable types does TI DataEditor support?

A: TI DataEditor supports number, list, and matrix data variables. Some TI handheld devices do not support all variable types. The TI-73, for instance, does not support matrix variables.

Q: Can I have more than one variable open at the same time?

A: Yes. You can have any number and type of variables open at the same time; however, you can only work with one type at a time.

Q: How do I change the variable type I am viewing or using?

A: You have two ways to change the variable type:

    • Click a button (Number, List, Matrix) in the variable bar at the bottom of the TI DataEditor screen.
    • Click View and then select a variable editor (Number, List, Matrix) from the drop-down list.

Q: Can I copy or paste data into TI DataEditor?

A: Yes. Copy and paste work in the software as you would expect.

Q: Why can’t I find the TI DeviceExplorer file I saved with TI DataEditor?

A: You saved your variable back to your device. When you save a variable back to your device, the software does not save it on your computer.

Q: Why did my file import fail?

A: The imported file contains characters other than numbers. If the file contains anything except valid numbers (such as letters), the import fails.

Q: How does TI DataEditor determine where to import a file?

A: TI DataEditor uses these rules to determine how it imports a file:

    • If the file contains exactly one number, TI DataEditor imports it as a number variable.
    • If the file contains exactly one column of numbers, TI DataEditor imports it as a list variable.
    • TI DataEditor imports all other files as matrix variables.

Q: Why do zero cells show up when I cut a cell?

A: You cannot actually cut a cell. When you attempt to cut a cell, TI DataEditor replaces the cell data with a zero.

Q: Can I use variable data with spreadsheets or text editors?

A: Yes. You can create a data variable with an ASCII text editor or with a spreadsheet program and then import it into TI DataEditor. Conversely, you can export a variable into Excel Comma Separated (*.csv) or Text (*.txt) spreadsheet format.

Q: Why does my file have a different variable name than what I gave it?

A: You created a new file from an existing file. When you create a new file from an existing file, the new file inherits the variable name from the original file. To change the variable name, you must use the properties function.

Q: Why can’t I locate the variable file I want to open?

A: TI DataEditor’s default device and viewing mode are different from the file you want to open. You can locate your file by doing one of the following:

    • From the Files of type drop-down list, choose All TI device Files.
    • Change your default device type and view mode.

Q: How many variable types can I work with at one time?

A: You can work with one variable type at a time. To choose which variable type to view, click a button (Number, List, Matrix) in the variable bar or select a variable editor from the View menu.

Q: What variable names can I use?

A:

TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, and TI-86 devices:

    • For number variables, you can use a one-character name.
    • For list variables, you can choose a name from the given list or use a name with a maximum of five characters that starts with a letter.
    • For matrix variables, you must choose a name from the given list.

TI‑89, TI‑89 Titanium, TI-92, and TI‑92 Plus devices and the Voyage™ 200 Personal Learning Tool:

You must use a variable name and a folder name with a maximum of eight characters. The names must start with a letter.

Q: What numbers are valid?

A: You can use the numbers 0 through 9, a “+” or “-” in front of the numbers, an “e” or “E” for exponential format, an “i” for complex numbers, and a decimal point for floating point numbers. You cannot enter fractions with the “/”, algebraic symbols, or spaces.

Q: Why does the software round off my number when I send it to my device?

A: TI DataEditor does not support the Fixed Point (Integer) format for numbers that the TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus and Voyage™ 200 PLT support. Therefore, all numbers within TI DataEditor are floating point numbers. In some cases, this can result in a small precision loss if the magnitude of the data is very large and there are more than six significant digits in the data.

Q: Why does the software show my number as 1.#inf?

A: Your number probably has an exponent larger than 307. The computer’s internal number system is less accurate and has a less dynamic range than the system on the TI‑89, TI‑89 Titanium, TI-92, and TI‑92 Plus devices and the Voyage™ 200 PLT. Therefore, the computer cannot represent numbers with an exponent larger than 307 and shows 1.#inf (for very large numbers) or 0 (for very small numbers).

TI DeviceInformation

Q: What information can I find using TI DeviceInformation?

A: You can find the device type, device ID, OS version, BIOS version, language, total RAM, RAM available, battery status, installed applications, and ID list.

Note: If you are finding information for a TI-73 device, the battery status listed may not be accurate. The TI-73 device does not accurately tell the TI Connect™ software the battery power of the device.

Q: Can I save the information shown in TI DeviceInformation?

A: Yes, you can save the information as a text file. Click File > Save Info File.

Q: Does my device need to be connected in order to open a device information file?

A: No. You can open device information files without having a device connected.

Q: Can I open device information files in computer applications other than TI DeviceInformation?

A: Yes. You can open device information files in any computer application that supports text files.

Q: What general information can I find in TI Device Information?

A: You can find the device type, device ID, OS version, BIOS version, language, total RAM, RAM available, and battery status. TI Device Information may not find all the general information for each device.

Q: What information can TI DeviceInformation find?

A: TI DeviceInformation can find general information, installed applications, and ID Lists.

Q: Why does TI Device Information list “N/A” after some general information fields?

A: N/A indicates that the TI Device Information cannot find the information for that field.


Error messages

Error message
Possible causes or solutions
Application not found
The software cannot find the tool you are trying to open.
  • If the tool is installed on your computer, you must locate it for the software. (See "Finding installed tools")
  • If the tool is not installed on your computer, you must download it from the TI Online Store. (See "Downloading uninstalled tools")
Cannot establish a valid connection
There is a communication error between your device and your computer.
Cannot transfer. The file format is invalid.
The program’s device type is different from the device type to which you are sending the file.
Communication Error
The software is unable to find a device to send your file to.
Could not communicate with device
Make sure your device is turned on and securely connected to the computer.
Device not Found
Make sure your device is turned on and securely connected to the computer.
Error retrieving data from selected file
  • One or more of the files you selected is not a device file, so it cannot transfer. Make sure you select only device files and try again.
  • The total number of characters in the path name and file name exceeds 128. Make the place-name and file name of the file less than 129 characters in length.
Garbage Collecting / Defragmenting
You have sent something to the device that it may not have enough room to store. The device is attempting to make room for additional archived variables. If your device continues Garbage Collecting for more than 20 minutes, it is possibly locked up. You will need to reset the device.
Out of Memory
The handheld software applications (Apps) loaded on your device use up most of the available memory. Delete Apps, programs, or data in order to free up more memory. (See "Deleting handheld software applications")
Please enter a valid name.
The name you have given your file cannot be used on the selected device.
Unable to communicate with the device
Make sure your device is turned on and securely connected to the computer.
Unknown
The TI Connect™ software cannot find your device. Make sure your device is turned on and securely connected to the computer.
Waiting...Please install calculator software now
The operating system update failed or was interrupted. Reinstall the device operating system using the TI OS Downloader tool in TI DeviceExplorer. (See the TI DeviceExplorer help.)


Hardware and software requirements

The personal computer that you use to run the TI Connect™ software must meet the following hardware and software requirements:

  • Microsoft® Windows® 98/Me/2000/XP
  • 50 MB hard disk space available (32 MB required for installation)
  • Minimum Display Properties/Color set to 16-bit color VGA
  • A USB port or a serial communication port configured as Com Port 1 through Com Port 8
  • USB computer cable, USB Silver Edition cable, black link cable, or gray link cable.
  • Microsoft Internet Explorer 5.5 or later. The software does not support Netscape Navigator®.


Canceling transfers

If you decide that you no longer want to perform a transfer, you can cancel it. You have two options for canceling a transfer. You can cancel a transfer when the current file finishes sending or you can cancel a transfer immediately (in the middle of sending a file).

Note: A transfer is the exchange of information between the device and the computer that occurs during a move, copy, send, or download.

To cancel after the current file transfers

Click Cancel.

The name on the cancel button changes from Cancel to Cancel Now, and the transfer continues until the current file completes its transfer.

To cancel the transfer immediately

  1. Click Cancel.

    2. The name on the cancel button changes from Cancel to Cancel Now.

  2. Click Cancel Now.

    3. The transfer ends immediately.


Deleting handheld software applications

Your device has a limited amount of memory available. In order to install additional handheld software applications (Apps) on your device, you may have to delete other Apps to free up more memory.

To delete an App from the TI-73

  1. Press [image] [image].

    2. The MEMORY menu opens.

  2. Select 4:Delete.

    3. The DELETE FROM menu opens.

  3. Select 8:Apps.

    4. A list of the device’s Apps opens.

  4. Select the App you want to delete.
  5. Press [image].

    6. The device asks if you are sure you want to delete the App.

  6. Select 2:Yes.

To delete an App from the TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, or TI‑84 Plus Silver Edition devices

  1. Press [image] [image].

    2. The MEMORY menu opens.

  2. Select 2:Mem Mgmt/Del.

    3. A list of the device’s contents opens.

  3. Select A:Apps.

    4. A list of the device’s Apps opens.

  4. Select the App you want to delete.
  5. Press [image].

    6. The device asks if you are sure you want to delete the App.

  6. Select 2:Yes.

To delete an App from the TI‑89, TI‑89 Titanium, or TI‑92 Plus devices or Voyage™ 200 Personal Learning Tools

  1. Press [image] [image].

    2. A list of the device’s contents opens.

  2. Press [image].

    3. A list of the device’s applications opens.

  3. Select the App you want to delete.
  4. Press [image].

    5. A list of the device’s management options opens.

  5. Select 1:Delete or press [image].
  6. Press [image].


Reinstalling device operating systems

The error message “Waiting... Please install calculator software now” indicates that you need to reinstall your device operating system. When you receive this error message, you should use the TI OS Downloader tool in TI DeviceExplorer to reinstall your device’s operating system. Below you can find a brief set of instructions on using TI OS Downloader to reinstall your device operating system. For more detailed information, see the help in the TI OS Downloader tool.

To reinstall device operating systems

  1. On the TI Connect Home screen, click TI DeviceExplorer.

    2. The TI DeviceExplorer window opens.

  2. In the TI DeviceExplorer window, click Tools > TI OS Downloader.

    3. The TI OS Downloader window opens listing the TI OS Downloader and TI Communications Settings fields.

  3. If necessary, change the communication settings.
  4. Click Next.

    5. The TI OS Downloader window changes to show the Locate OS File and Ready to download fields.

    Note: The contents of the Ready to download field vary with device type.

  5. If necessary, click Open [image] and navigate to the correct operating system file.
  6. Follow the steps in the Ready to download field.


Reinstalling TI-92 fonts

Some TI‑89, TI-92, and TI‑92 Plus device fonts and Voyage™ 200 Personal Learning Tool fonts may display incorrectly in the TI Connect™ software. For example, the Greek alpha character may display as an empty box. If this happens, you must reinstall the TI-92 fonts on your computer.

To reinstall the TI-92 fonts for Windows 98

  1. Uninstall the TI Connect™ software. (See "Uninstalling the TI Connect™ software")
  2. Start Windows Explorer.
  3. Select Windows > Fonts.
  4. Hold down Ctrl and click all the TI-92 fonts.
  5. Press Delete.
  6. Reinstall the TI Connect™ software.

    7. The software installs the TI-92 fonts automatically during the TI Connect™ software reinstallation.

To reinstall the TI-92 fonts for Windows 2000

  1. Uninstall the TI Connect™ software. (See "Uninstalling the TI Connect™ software")
  2. Start Windows Explorer.
  3. Select Winnt > Fonts.
  4. Hold down Ctrl and click all the TI-92 fonts.
  5. Press Delete.
  6. Reinstall the TI Connect™ software.

    7. The software installs the TI-92 fonts automatically during the TI Connect™ software reinstallation.


Reinstalling the USB driver

For Windows® 98/Me/2000/XP, the software installs the incorrect USB driver if you connect the USB computer cable or the USB Silver Edition cable before you install the TI Connect™ software. To resolve this problem you must reinstall the USB driver.

Below you can find instructions for reinstalling these drivers. The first two sets of instructions cover reinstalling USB drivers on Windows XP and Windows 2000. The second two sets of instructions cover reinstalling USB drivers on Windows ME and Windows 98.

To reinstall the USB driver for the USB Silver Edition cable (Windows XP/2000)

  1. If you have not already done so, install the TI Connect™ software.
  2. Click Start > Settings > Control Panel > System.

    3. The System Properties dialog box opens.

  3. Click the Hardware tab.
  4. Click the Device Manager button.

    5. The Device Manager dialog box opens.

  5. Open the Other devices folder and click the words “USB TI-GRAPH LINK.”

    6. If you cannot find “USB TI-GRAPH LINK” in the Other devices folder, check the Universal Serial Bus controllers folder.

  6. Click Action > Uninstall.

    7. The Confirm Device Removal dialog box opens.

  7. Click OK.

    8. The software uninstalls the USB driver for the USB Silver Edition cable.

  8. Click Action > Scan for hardware change.

    9. Windows installs the USB driver for the USB Silver Edition cable.

To reinstall the USB driver for the USB computer cable (Windows XP/2000)

  1. If you have not already done so, install the TI Connect™ software.
  2. Click Start > Settings > Control Panel > System.

    3. The System Properties dialog box opens.

  3. Click the Hardware tab.
  4. Click the Device Manager button.

    5. The Device Manager dialog box opens.

  5. Open the Other devices folder and click the words “TI Educational Handheld Device.”

    6. If you cannot find “TI Educational Handheld Device” in the Other devices folder, check the Universal Serial Bus controllers folder.

  6. Click Action > Uninstall.

    7. The Confirm Device Removal dialog box opens.

  7. Click OK.

    8. The software uninstalls the USB driver for the USB computer cable.

  8. Click Action > Scan for hardware change.

    9. Windows installs the USB driver for the USB computer cable.

To reinstall the USB driver for the USB Silver Edition cable (Windows Me/98)

  1. If you have not already done so, install the TI Connect™ software.
  2. Click Start > Settings > Control Panel > System.

    3. The Systems Properties dialog box opens.

  3. Click the Device Manager tab.
  4. Open the Other devices folder and click the words “USB TI-GRAPH LINK.”

    5. If you cannot find “USB TI-GRAPH LINK” in the Other devices folder, check the Universal Serial Bus controllers folder.

  5. Click Remove.

    6. The Confirm Device Removal dialog box opens.

  6. Click OK.

    7. The software uninstalls the USB driver for the USB Silver Edition cable.

  7. Click Refresh.

    8. Windows installs the USB driver for the USB Silver Edition cable.

To reinstall the USB driver for the USB Computer cable (Windows Me/98)

  1. If you have not already done so, install the TI Connect™ software.
  2. Click Start > Settings > Control Panel > System.

    3. The Systems Properties dialog box opens.

  3. Click the Device Manager tab.
  4. Open the Other devices folder and click the words “TI Educational Handheld device.”

    5. If you cannot find “TI Educational Handheld device” in the Other devices folder, check the Universal Serial Bus controllers folder.

  5. Click Remove.

    6. The Confirm Device Removal dialog box opens.

  6. Click OK.

    7. The software uninstalls the USB driver for the USB computer cable.

  7. Click Refresh.

    8. Windows installs the USB driver for the USB computer cable.


Finding TI-89 or TI-92 Plus hardware and OS versions

In order to use the date and time feature on the TI‑89 and TI‑92 Plus devices, you must have an operating system of 2.08 or higher and a hardware version of 2.00 or higher. You can use the steps below to determine if your device meets these requirements.

To find the TI‑89 or TI‑92 Plus hardware and operating system version

  1. Press F1.

    2. A drop-down list opens.

  2. From the drop-down list, select A:About.

    3. The About window opens containing information about the device.

  3. In the About window, locate the OS and/or Hardware version.


Installing .NET on your computer

In order to install Content tools, you must have .NET installed on your computer.

To install .NET on your computer

  1. When your computer is on the Internet, click Start > Windows Update.

    2. Your Web browser opens at the Windows Update Web site.

  2. Click Scan for updates.

    3. Windows Update finds available updates and shows them in the window.

  3. In the available updates, locate Microsoft .NET Framework.
  4. Click Add.
  5. Click Review and install updates.
  6. Click Install Now.

    7. Windows Update downloads and installs the Microsoft .NET software to your computer.

  7. Restart your computer.


Uninstalling the TI Connect� software

product logo

Uninstalling the TI Connect™ software

In order to fix various errors, you may need to uninstall the TI Connect™ software. You can uninstall the TI Connect™ software from the start menu.

Warning: If you uninstall the TI Connect™ software, you will not be able to use some of the other installed TI computer software applications.

To uninstall the TI Connect™ software

  1. Click Start > Settings > Control Panel > Add/Remove Programs.

    2. The Add or Remove Programs dialog box opens.

  2. Click the TI Connect file.
  3. Click Remove.

    4. If you have other TI computer software applications installed on your computer, a warning opens asking if you are sure you want to uninstall the TI Connect™ software. Click Yes.

    The computer uninstalls the TI Connect software.


Glossary

This section provides reference material that you may find helpful while using the TI Connect™ software. In it, you can find terminology and file type explanations.


Terms

active cell – (TI DataEditor) The cell selected for editing. TI DataEditor indicates the active cell by placing a black rectangular box around it.
application – 1: Software designed to run on a TI handheld device, such as TI CellSheet™ Converter. Also called an App. 2: Software you can use with a TI handheld device, such as TI DeviceExplorer. More commonly called a tool.
application variable – File that contains data for specific TI handheld devices. Also called an AppVar.
archive – On a TI handheld device, the storage of data, programs, and/or variables so that you cannot edit or delete them.
battery status – (TI DeviceInformation) The amount of power left in the connected device’s batteries.
BIOS version – (TI DeviceInformation) The hardware version on the connected device.
border – (TI ScreenCapture) A black box placed around an image.
cable – The item that connects your TI handheld device and your computer. The cable types include USB computer cable, USB Silver Edition cable, black link cable, or gray link cable.
capture – (TI ScreenCapture) To copy a device screen into an image file on the computer.
cascade – (TI ScreenCapture) To arrange images so that their windows overlap with the title bars showing.
column header – (TI DataEditor) The shaded bar(s) above a column.
command – The functions and characters that tell the program what actions to perform.
complex number – (TI DataEditor) A number with real and imaginary parts. For example: 8 + 3i.
content tools – TI CellSheet™ Converter, TI StudyCards™ Creator, TI InterActive!™ software, TI NoteFolio™ Creator, TImeSpan™ Creator, LearningCheck™ Creator, TI Package Explorer software.
copy – To make a duplicate of something (for example, a file or a cell) and put it on the clipboard.
data type – (TI DataEditor) Examples: number variable, list variable, matrix variable.
data variable – (TI DataEditor) A list, number, or matrix variable.
default application – The tool that opens when you start the TI Connect™ software. You can choose from TI Connect Home, TI DataEditor, TI DeviceExplorer, or TI ScreenCapture. At installation, the default is TI Connect Home.
default directory – The directory that the TI Connect™ software uses when you save a file.
default settings – The pre-set application, directories, and update schedule for the TI Connect™ software.
defragmenting – On a TI handheld device, putting all the parts of a file together in one location to reduce the amount of time it takes to find a file.
device – A TI handheld device, including TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, Voyage™ 200 Personal Learning Tool (PLT).
device file – A file created specifically for a TI handheld device.
device settings – Files that control the setup of device features such as tables or windows.
device-specific file – A file created specifically for use with TI handheld devices, such as *.73i, *.9xy, *.89l, and *.V2m.
device-specific file format – A format for files on specific TI handheld devices. This format includes extensions for files on the TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, and Voyage™ 200 PLT.
device type – TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, or Voyage™ 200 PLT.
directory – 1: (TI DeviceExplorer) A list of the connected device’s contents that varies depending on the device type and the files on the device. 2: A list of the files and folders stored on your computer.
display format – (TI DeviceExplorer) The format of the date and time displayed on a device with the date/time feature.
edit – 1: (TI DataEditor) To make changes to file data. 2: (TI ScreenCapture) To make changes to images.
export – (TI DataEditor) To save a copy of a data variable file to format compatible with a computer spreadsheet program such as Microsoft® Excel.
extract – To create a copy of a file in a group and place it in a different location.
Flash application – An application stored and run from Flash memory.
flip – (TI ScreenCapture) To rotate an image by 180 degrees.
floating point format – A format for numeric data where the software shows a number as a decimal multiplied by the power of a number base. For example, 9.27E2 is the floating point format for 927.
floating point number – A number shown in floating point format. For example, 9.27E2.
focus – (TI DataEditor) The selected cell.
garbage collecting – On a TI handheld device, recycling memory by removing unnecessary data objects from a program.
general information – (TI DeviceInformation) The device type, product ID, OS version, BIOS version, language, total RAM, RAM available, and battery status.
group – To store related files together under one file.
group file – A collection of related files stored together as one file.
handheld software application – A software application designed for use with a specific TI handheld device. Also called an App.
Home screen – The TI Connect™ screen that shows the TI Connect™ software tools.
ID – (TI DeviceInformation) The individual number given to each TI handheld device.
image – (TI ScreenCapture) A screen captured from a connected device.
image editor – (TI ScreenCapture) A graphics program where you can make changes to an image.
import – (TI DataEditor) To open a spreadsheet file as a number, list, or matrix variable.
insertion point – (TI ScreenCapture) The location where the software places an image when you paste it into another application.
installed applications – (TI DeviceInformation) Any application installed on the connected device.
internal file name – (TI DataEditor) The variable name.
language – (TI DeviceInformation) The language used on the device. For example, English (United States of America).
List Editor – (TI DataEditor) The screen where you can work with list variables.
list variable – (TI DataEditor) Numeric data listed in one column and multiple rows.
Matrix Editor – (TI DataEditor) The screen where you can work with matrix variables.
matrix variable – (TI DataEditor) Numeric data listed in multiple rows and columns with one number per cell. It contains real or complex numeric data.
move – To remove a file from its current location and put it in a new location.
name – (TI DataEditor) The file name you give to your variable. Also called a variable name.
Number Editor – (TI DataEditor) The screen where you can work with number variables.
number variable – (TI DataEditor) Numeric data stored in a single-number format with one number per file.
numeric data – Data consisting of numbers.
OS version – (TI DeviceInformation) The operating system version on the connected device.
picture – (TI DeviceExplorer) Screen images saved on the connected device.
package file – A group of related educational content files (for example, lessons and activities). You can obtain a package from the EXPLORATIONS™ Online web site or create it using the TI software Class Connect.
program-related file – A file that you can use as part of a program.
RAM – Memory that holds temporary data, that is, data that you can edit or delete. This data can pass back and forth from a device to a computer.
RAM available – (TI DeviceInformation) The amount of memory available on the connected device.
real number – A number that is either rational or irrational, but not imaginary.
receiving application – (TI ScreenCapture) The software program into which you want to paste a captured screen. For example, Word, PowerPoint, or a graphics package.
refresh – (TI DeviceExplorer) To update a directory with any recent changes.
resize – (TI ScreenCapture) To change an image’s size by a specified percentage.
rotate – (TI ScreenCapture) To turn an image clockwise by 90, 180, or 270 degrees.
screen capture – A screen captured from a connected device.
selection – (TI DataEditor) The cell where you can perform an action. The software colors the selected cells with a blue background.
serial port – A plug-in socket on the back of a computer where you can use a black link or gray link cable to attach TI handheld devices to your computer. Most computers do not have more than two serial ports.
single-dimensional – (TI DataEditor) Made of one column and multiple rows. List variables are single-dimensional.
software update setting – The setting that determines when the TI Connect™ software checks for updates.
StudyCard stack – A set of electronic flash cards that you can download to your TI handheld device.
TI handheld device – Refers to the one of the following devices: TI-73, TI-83, TI‑83 Plus, TI‑83 Plus Silver Edition, TI‑84 Plus, TI‑84 Plus Silver Edition, TI-86, TI‑89, TI‑89 Titanium, TI-92, TI‑92 Plus, or Voyage™ 200 PLT. Also called a handheld or device.
tile – (TI ScreenCapture) To arrange images side by side in rows.
TI OS Downloader – (TI DeviceExplorer) A tool available that lets you download an operating system to your TI handheld device.
tool – A computer software application you can use with a TI handheld device.
Total RAM – (TI DeviceInformation) The total amount of memory on the connected device.
transfer – To copy, move, send, or download a file to a connected TI handheld device.
upgrade – To find and download newer versions of the software (operating system and applications) on your TI handheld device.
USB driver – A computer program that interacts with the TI-GRAPH LINK™ USB.
USB port – A plug-in socket on your computer where you can use a USB computer cable or a USB Silver Edition cable to attach TI handheld devices to your computer.
value – (TI DataEditor) The number variable data.
variable name – (TI DataEditor) The name given to a data variable. For example: L4, list1, main.list7, [J].
variable properties – (TI DataEditor) The Device Type, Variable Type, and Variable Name.
variable type – (TI DataEditor) The type of variable. For example: number variable, matrix variable, list variable.
view mode – (TI Data Editor) The open editor. For example: Number Editor, List Editor, Matrix Editor.
zero cell – (TI DataEditor) The cell with the number 0 in it that takes the place of a cut cell.


File types

Application (App) (*.XXk) – A handheld software application file (such as TI CellSheet™ Converter, TI StudyCards™ Creator, TI NoteFolio™ Creator, TI LearningCheck™ Creator, TImeSpan™ Creator, LogIn, etc.) Examples: speller.8xk, puzzpack.89k, and timlin.9xk.
Application Variable file (AppVar) (*.XXv, *.XXc, *.XXy) – A file containing variables read, created and/or used by specific Apps (such as TI CellSheet Creator, TI StudyCards Creator, TI NoteFolio Creator, TI LearningCheck Creator, and TImeSpan Creator). Examples: var01.8xv, var01.89y
ASCII text file (*.txt) – A file that contains plain text. In TI DataEditor, you can use it to import and exporting files between the tool and a spreadsheet program. Examples: NewFile.txt, Sam4.txt.
Assembly program (*.XXz) – A program written in assembly language. Examples: Circle.89z, box.89z.
BMP file (*.bmp) – A type of bitmap file. In TI ScreenCapture, you can use it to send an image to an image editor. Examples: TEST.bmp, PICTURE.bmp.
Class Analysis file (*.caf) – File created when saving a Class Analysis Session. Example: Class1.caf.
Complex file (*.XXc) – A file that contains complex number variables for a specific TI handheld device. Examples: P.83c, Z.8Xc.
Comma separated value file (*.csv) – A file that contains spreadsheet data in plain text separated by commas. In TI DataEditor, use it for importing/exporting files between a TI handheld device and a spreadsheet program. Examples: Export1.csv, Grades.csv.
Device Setting file (*.XXt, *.XXz, *.XXw) – A file that contains the settings for table features, window values, or window settings. Examples: TableSetup.8Xt, WindowRange.8Xw, UserZoomWin.8Xz
Equation file (*.XXy) – A file containing an equation stored in the Y= editor of a handheld device. Also called a Y-Equation. Examples: Y1.8xy, Y3.73y, Y_3_.8xy.
Expression file (*.XXe) – A file containing a mathematical expression (numbers, variables, operators, and so on) that evaluates a single number. Related to a number variable file. Examples: Folder1.express.9Xe, main.differ.V2e.
Function file (*.XXy, *.XXf) – 1) A file containing a function stored in the Y= editor of a handheld device. Example: Y1.8xy. 2) A file that contains a function for a specific TI handheld device. Example: Square.8xf.
Geometry Figure file (*.XXa) – A Geometer Sketchpad or Cabri Geometry File. Example: Fig1.89a.
Geometry Macro file (*.XXx) – A Geometer Sketchpad or Cabri Geometry Macro file. Example: Mac2.89x.
Graph Database file (GDB) (*.XXd) – A file that stores the necessary information (Mode, Y=, Table, Window and graph formats) to recreate a specific graph. Examples: GDB0.8Xd, GDB3.86d
Handheld Software Application file (App) (*.XXk) – A file that contains an application created for a specific TI handheld device. Examples: speller.8xk, timlin.9xk.
JPEG file (*.jpg) – A type of bitmap file commonly used on Web sites. Examples: SCREEN02.jpg, IMAGE2.jpg.
Lab Report file (*.XXr) – A file that contains text and variables. Example: Report.89r.
LearningCheck Document file (*.edc) – A file created using the TI LearningCheck Creator. This file is not device specific. Example: Doc1.edc.
List variable file (*.XXI) – A file that contains a list variable for a specific TI handheld device. Examples: L2.73X, L1.8XI, Var1.9XI.
Matrix variable file (*.XXm) – A file that contains a matrix variable for a specific TI handheld device. Examples: A.8Xm, Var4.92m, Variable.V2m.
Number variable file (Real and Complex) (*.XXn) – A file that contains a real or complex number variable for a specific TI handheld device. Examples: A.73n, X.83n, Q.8Xn.
Operating System file (*.XXu) – A file that contains device operating system software. Examples: Os160.73u, Os115.8xu, TI92base.9xu.
Package Explorer file (*.tip) – A group of compressed content files (lessons, activities, resources) stored in a single file. Created in TI Package Explorer.
Picture file (*.XXi) – A graphic file for a specific TI handheld device. Examples: SCREEN04.73i, SCREENEXP.8Xi, GRAPH3.v2i.
Program file (*.XXp) – A file containing a TI basic program. Examples: Circle.89p, Hello.8Xp.
program-related file (*.XXy, *.XXf, *.XXt) – An equation, function, or text file. Examples: Y_3_.8xy, FunctionA.8Xf, main.text1.89t.
String file (*.XXs) – A file containing a variable made up of alphanumeric characters. Examples: Hi.86s, Stop.89s.
Text file (*.txt, *.xxt) – A file that contains text data for a TI handheld device. Examples: NewFile.txt, Sam4.txt, main.text1.89t.
Text object file (*.XXt) – A type of text file. Example: Bob1.89t.
TImeSpan Document file (*.tsd) – File created using the TImeSpan Creator. Example: CivilWar.tsd
TI Group file (*.xg or *.tig) – A collection of device files stored together as one file. Example: TI83.tig, MyGroup.xg.
Zip file (*.zip) – A group of files compressed using Windows software. Also called WinZip files.


Legal Information

This section contains important legal notices about this product. In it, you can find important information, service and support information, and the license agreement.


Important Information

Texas Instruments makes no warranty, either express or implied, including but not limited to any implied warranties of merchantability and fitness for a particular purpose, regarding any programs or book materials and makes such materials available solely on an "as-is" basis. In no event shall Texas Instruments be liable to anyone for special, collateral, incidental, or consequential damages in connection with or arising out of the purchase or use of these materials, and the sole and exclusive liability of Texas Instruments, regardless of the form of action, shall not exceed the purchase price of this product. Moreover, Texas Instruments shall not be liable for any claim of any kind whatsoever against the use of these materials by any other party.

Graphing product applications (Apps) are licensed. See the terms of the license agreement for each product.

Microsoft and Windows are trademarks of their owners.


Texas Instruments Support and Service

For general information

Home Page:

education.ti.com

KnowledgeBase and e-mail inquiries:

education.ti.com/support

Phone:

(800) TI-CARES / (800) 842-2737
For U.S., Canada, Mexico, Puerto Rico, and
Virgin Islands only

International information:

education.ti.com/international

For technical support

KnowledgeBase and support by e‑mail:

education.ti.com/support

Phone
(not toll-free):

(972) 917-8324

For product (hardware) service

Customers in the U.S., Canada, Mexico, Puerto Rico and Virgin Islands: Always contact Texas Instruments Customer Support before returning a product for service.

All other customers: Refer to the leaflet enclosed with this product (hardware) or contact your local Texas Instruments retailer/distributor.


Texas Instruments PC Software License Agreement

By downloading/installing this software and/or documentation, you agree to abide by the following provisions.

  1. License: Subject to your payment of any applicable license fee, Texas Instruments Incorporated ("TI") grants you a license to copy and use the software program(s) and documentation from the linked web page or CD ROM ("Licensed Materials"). In addition to the copy resident on your computer, you may keep a copy on diskette or CD for backup / archive purposes.
  2. Restrictions: You may not reverse-assemble or reverse-compile the software program portion of the Licensed Materials that are provided in object code format. You may not sell, rent, or lease copies of the Licensed Materials.
  3. Support: Support for the Licensed Materials is described in the documentation that accompanies the software. Absent such documentation, support shall be provided by TI.
  4. Copyright: The Licensed Materials and any accompanying documentation are copyrighted. If you make copies, do not delete the copyright notice, trademark, or protective notices from the copies.
  5. Warranty: TI warrants that it has the right to provide the Licensed Materials. TI does not warrant that the Licensed Materials will be free from errors or will meet your specific requirements. The Licensed Materials are made available "AS IS" to you or any subsequent user.

    6. Although no warranty is given for the Licensed Material, the media (if any) will be replaced if found to be defective during the first three (3) months of use, when the package is returned postage prepaid to TI. THIS PARAGRAPH EXPRESSES TI'S MAXIMUM LIABILITY AND YOUR SOLE AND EXCLUSIVE REMEDY.

  6. Limitations: Except as explicitly stated above, TI makes no warranty or condition, either express or implied, including but not limited to any implied warranties of merchantability and fitness for a particular purpose, regarding the Licensed Materials.

    7. In no event shall TI or its suppliers be liable for any indirect, incidental or consequential damages, loss of profits, loss of use or data, or interruption of business, whether the alleged damages are labeled in tort, contract or indemnity.

    Some states or jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation may not apply.

  7. Additional terms: This Agreement will immediately terminate if you fail to comply with its terms. Upon termination of this Agreement, you agree to return or destroy the original package and all whole or partial copies of the Program in your possession and so certify in writing to TI.

    8. The export and re-export of United States original software and documentation is subject to the Export Administration Act of 1969 as amended. Compliance with such regulations is your responsibility. You agree that you do not intend to nor will you, directly or indirectly, export, re-export or transmit the Program or technical data to any country to which such export, re-export or transmission is restricted by any applicable United States regulation or statute, without the proper written consent or license, if required of the Bureau of Export Administration of the United States Department of Commerce, or such other governmental entity as may have jurisdiction over such export, re-export or transmission.

    If the Program is provided to the U.S. Government pursuant to a solicitation issued on or after December 1, 1995, the Program is provided with the commercial license rights and restrictions described elsewhere herein. If the Program is provided to the U.S. Government pursuant to a solicitation issued prior to December 1, 1995, the Program is provided with "Restricted Rights" as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987) or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.